from django.urls import path
from django.contrib.auth import views as auth_views
from . import views

app_name = 'custom_auth' 

urlpatterns = [
    # path('login/', auth_views.LoginView.as_view(template_name='custom_auth/login.html'), name='login'),
    path('login/', views.login_view, name='login'),
    path('logout/', auth_views.LogoutView.as_view(), name='logout'),
    path('signup/', views.signup_view, name='signup'),
    path('edit-profile/', views.edit_profile_view, name='edit_profile'),
    path('upload_ssh_key/', views.upload_ssh_key, name='upload_ssh_key'),
]